@charset "utf-8";
.sub_con {margin-bottom:0}
.guide_sec1 {}
.ibox_list {display: flex; gap:5%}
.ibox_list li {width:100%;text-align: center;padding: 3rem;/* border: 1px solid var(--color-main2); */border-radius: 2rem;background-color: #FEF6F3;}
.ibox_list li p {
    font-size: 19px;
}
.ibox_list li .tit {font-size:24px;font-weight: 600;color: var(--color-main2);margin: 1rem 0;}
.guide_sec2 {}
.txtbox_list {}
.txtbox {display: flex;border-bottom:1px solid #ddd;padding-bottom: 4rem;}
.txtbox + .txtbox {margin: 4rem 0;}
.txtbox_list .txtbox:last-child {border:0;padding: 0;margin-bottom: 0;}
.txtbox .txtbox_le {width: 35%;}
.txtbox .txtbox_le h4 {
    position: relative;
    padding-left: 1rem;
    text-align: left;
}
.txtbox .txtbox_le h4:after {
    content: "";
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    background: var(--gradient);
    border-radius: 50%;
    left: 0;
    top: 0;
}
.txtbox .txtbox_ri {width: 65%;}
.txtbox .txtbox_ri span {color:var(--color-main2)}

/* PC */ 
@media only screen and (min-width:1024px) and (max-width: 1500px)  {
    
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .ibox_list {gap:1.5rem}
    .ibox_list li {padding:2rem;}
    .ibox_list li p {word-break:keep-all;font-size: 17px;}
    .txtbox .txtbox_le {width:25%; word-break:keep-all}
    .txtbox .txtbox_ri {width:75%}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    p, li, dd, dt {font-size: clamp(.9rem, 4.2vw, 1rem);}
    .ibox_list {flex-wrap:wrap}
    .ibox_list li {padding:2rem 1rem}
    .txtbox {flex-wrap:wrap; padding-bottom:2rem}
    .txtbox + .txtbox  {margin:2rem 0}
    .txtbox .txtbox_le, .txtbox .txtbox_ri {width:100%}
    .txtbox .txtbox_le h4 {margin-bottom:2rem}

}
